@charset "utf-8";
/* CSS Document */

    
@media screen and (min-width: 768px){
#formWrap {
	width: 600px;
	margin: 0 auto;
	color: #FFF;
	line-height: 120%;
	font-size: 90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width: 30%;
	font-weight: normal;
	text-align: left;
	background-color: #666666;
}

}

@media screen and (max-width: 767px){
#formWrap {
	width: 100%;
	color: #FFF;
}
    
table.formTable{
	width:100%;
	margin:0 auto;
	border:none;
}
.formTable tr {
    display: grid;
    grid-template-columns: 100%;
}  
    
table.formTable th{
	font-weight: normal;
	text-align: left;
}
table.formTable td{
    padding-bottom: 20px;
}

.formTable input,
.formTable textarea{
    width: 100%;
    padding: 7px;
}

    
    
}